httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: towards a 2.05 release
Date Wed, 09 Mar 2005 20:41:21 GMT
Justin Erenkrantz <justin@erenkrantz.com> writes:

[...]

> AFAICT, that module requires libapreq2.  So, we'd have to bring it all
> into our tree.  

Why would you need to do that?  I don't know what Bill's expecting,
but it'd be a total surprise to me if he were suggesting making
mod_apreq2 a mandatory module for 2.2 (ie, always installed).  OTOH,
C developers that want to use libapreq2 for their apache modules
aren't well served unless apreq becomes a core feature of the server.
Which might be a good idea for 2.4, or not.

So if I were the one making the proposal for 2.2 inclusion, I'd
offer to include those 4 C files referenced earlier, and configuring
httpd to treat them as optional module.

-- 
Joe Schaefer


Mime
View raw message